VIRTUAL CREDIT CARD - Bug #16738

Android [Filter Transaction History] It doesn't show any settled transaction when user click

"Transaksi tercatat"
15 June 2023 05:32 PM - hsulynn pang

Status: Closed
Priority: Normal
Assignee: hsulynn pang
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

15 June 2023

0%
0.00 hour
0.00 hour

Description
user profile: uatvec030 // uatvec051

steps:

(1) click riwayat transaksi
(2) click filter

(3) click Transaksi tercatat

Actual result: It doesn't show any settled transaction

Expected result: It shows settled transaction (meaning show all the transaction except for pending transaction)

History

#1 - 15 June 2023 05:56 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 15 June 2023 07:36 PM - Septi Gizka Tiara
- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 20 June 2023 10:15 AM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested

Files

WhatsApp Video 2023-06-15 at 17.16.29.mp4

retest.mp4

01 May 2025

577 KB 15 June 2023
1.09 MB 20 June 2023

hsulynn pang
hsulynn pang
